/*
Theme Name: Vimo Theme
Theme URI: https://www.vimo.co.nz
Version: 5.0
Description: A custom theme for Vimo Wheelchairs
Author: Dave Murray at Satellite Design
Template: Divi
*/


@import url("../Divi/style.css");

@font-face {font-family: 'Gustan-Black';src: url('webfonts/Gustan-Black.eot');src: url('webfonts/Gustan-Black.eot?#iefix') format('embedded-opentype'),url('webfonts/Gustan-Black.woff2') format('woff2'),url('webfonts/Gustan-Black.woff') format('woff');}
 
@font-face {font-family: 'Gustan-Book';src: url('webfonts/Gustan-Book.eot');src: url('webfonts/Gustan-Book.eot?#iefix') format('embedded-opentype'),url('webfonts/Gustan-Book.woff2') format('woff2'),url('webfonts/Gustan-Book.woff') format('woff');}
 
@font-face {font-family: 'Gustan-Medium';src: url('webfonts/Gustan-Medium.eot');src: url('webfonts/Gustan-Medium.eot?#iefix') format('embedded-opentype'),url('webfonts/Gustan-Medium.woff2') format('woff2'),url('webfonts/Gustan-Medium.woff') format('woff');}

@font-face {font-family: 'Gustan-Bold';src: url('webfonts/Gustan-Bold.eot');src: url('webfonts/Gustan-Bold.eot?#iefix') format('embedded-opentype'),url('webfonts/Gustan-Bold.woff2') format('woff2'),url('webfonts/Gustan-Bold.woff') format('woff');}

@font-face {font-family: 'Gustan-BoldItalic';src: url('webfonts/Gustan-BoldItalic.eot');src: url('webfonts/Gustan-BoldItalic.eot?#iefix') format('embedded-opentype'),url('webfonts/Gustan-BoldItalic.woff2') format('woff2'),url('webfonts/Gustan-BoldItalic.woff') format('woff');}

@font-face {font-family: 'Gustan-ExtraBold';src: url('webfonts/Gustan-ExtraBold.eot');src: url('webfonts/Gustan-ExtraBold.eot?#iefix') format('embedded-opentype'),url('webfonts/Gustan-Extrabold.woff2') format('woff2'),url('webfonts/Gustan-Extrabold.woff') format('woff');}

@font-face {font-family: 'Gustan-ExtraBoldItalic';src: url('webfonts/Gustan-ExtraBoldItalic.eot');src: url('webfonts/Gustan-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),url('webfonts/Gustan-ExtraboldItalic.woff2') format('woff2'),url('webfonts/Gustan-ExtraboldItalic.woff') format('woff');}





*, *::after, *::before { margin: 0; padding: 0; box-sizing: inherit; }

html { font-size: 62.5%; }

body { line-height: 1.7; color: #777; padding: 0; box-sizing: border-box; }


/*---------------------------------------------------------------------------------------------------------------------
	--color-white: #FFF;
	--color-grey: #4c4c4c;
	--color-copy-grey: #5e5e5f;
	--color-light-red: #de1920;
	--color-dark-red: #94271e; 
	--color-buff: #ebebe5;
---------------------------------------------------------------------------------------------------------------------*/

#page-container {
	padding: 0 !important;
}

.noFrills { display: block !important; }

/*---------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------[TESTIMONIALS PAGE]----------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/

.testimonialWhite.first {
	background-color: #FFF;
	padding: 7rem 0 5rem 0 !important;
}

.testimonialWhite {
	background-color: #FFF;
	padding: 5rem 0 !important;
}

.testimonialBuff {
	background-color: #ebebe5;
	padding: 5rem 0 !important;
}

.testimonialRow {
	min-width: 60% !important;
	padding: 0 !important;
}

.testimonialCol1 {
	width: 20% !important;
	margin-right: 5% !important;
	/*background-color: rgba(0, 0, 255, .5);*/
}

.testimonialCol2 {
	width: 75% !important;
	/*background-color: rgba(255, 0, 0, .5);*/
}





/*---------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------[HEADER]----------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/



.lrg-logo {
	height: 3rem;
	margin: 1.5rem 0;
	content: url('https://vimo.co.nz/wp-content/uploads/2019/10/vimo-logo-only.png') !important;
	opacity: 0;
	pointer-events: none;
}

.sml-logo {
	height: 3rem;
	margin: 1.5rem 0;
	content: url('https://vimo.co.nz/wp-content/uploads/2019/10/vimo-logo-only.png') !important;
	opacity: 1;
}

.et_menu_container {
	min-width: 60%;
	padding-left: 3%;
}

#headerSection {
	background-color: #de1920;
	padding: 0 !important;
	height: 20rem;
	background-image: url('https://vimo.co.nz/wp-content/uploads/2019/10/dark-red-header-curve.png');
	background-repeat: no-repeat;
	background-size: 55%;
	background-position: left bottom;
}

#headerRow {
	height: 20rem;
	padding: 0 3% !important;
	width: 65%;
	margin: 0 auto;
	position: relative;
	display: flex;
	align-items: center;
}

#headerLeft {
	padding: 2rem 0 ;
	background-size: contain;
	background-position: left center;
	width: 50%;
	float: left;
	background-image: url('https://vimo.co.nz/wp-content/uploads/2019/10/nz-white.png');
	background-repeat: no-repeat;
	background-size: contain;
}

#headerRight {
	height: 20rem;
	background-size: 40%;
	background-position: right /*2rem*/ center;
	width: 50%;
	float: right;
	background-image: url('https://vimo.co.nz/wp-content/uploads/2019/10/vimo-logo.png');
	background-repeat: no-repeat;
}

p.designed {
	font-family: 'Gustan-Bold';
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #FFF;
	font-size: 1rem !important;
	padding: 0 0 0.7rem 0 !important;
	margin-left: 8.5rem;
}

p.better {
	font-family: 'Gustan-ExtraBoldItalic';
	color: #FFF;
	font-size: 2.3rem !important;
	line-height: 1.1;
	margin-left: 8.5rem;
	padding: 0 !important;
}

#main-header {
	background-color: #4c4c4c !important;
	height: 6rem;
	position: sticky !important;
	position: -webkit-sticky !important;
	top: 0 !important;
	-webkit-box-shadow: 0 0.5rem 0.5rem 0 rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0.5rem 0.5rem 0 rgba(0,0,0,0.4);
	box-shadow: 0 0.5rem 0.5rem 0 rgba(0,0,0,0.4);
}

#et-top-navigation {
	padding: 0 !important;
}

#top-menu.nav {
	height: 6rem;
}

#top-menu.nav li {
	padding: 0 !important;
}

#top-menu.nav li a {
	color: #FFF;
	font-family: 'Gustan-Medium';
	font-weight: normal;
	font-size: 1.5rem;
	line-height: 6rem;
	padding: 0 2rem !important;
	transition: 0.2s !important;
}

#top-menu.nav li a:hover {
	background-color: #de1920;
	color: #FFF !important;
	opacity: 1;
}



/*---------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------[TEXT STYLES]-------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/

.white {
	color: #FFF;
}

.grey {
	color: #5e5e5f;
}

h1 {
	font-family: 'Gustan-Black';
	font-size: 6rem !important;
	color: #de1920;
	padding-bottom: 2rem;
}

h1.sub {
	font-family: 'Gustan-Black';
	font-size: 4rem !important;
	color: #5e5e5f;
	padding-bottom: 2rem;
}

h2 {
	font-family: 'Gustan-Black';
	font-size: 2.6rem !important;
	letter-spacing: 1px;
	color: #FFF;
}

p {
	font-family: 'Gustan-Book';
	font-size: 1.7rem !important;
	line-height: 1.4;
	color: #5e5e5f;
	padding-bottom: 1.4rem !important;
}

p.intro {
	font-family: 'Gustan-ExtraBold';
	font-size: 2.5rem !important;
	line-height: 1.3;
}

p.signoff {
	font-family: 'Gustan-Bold';
	font-size: 1.9rem !important;
	line-height: 1.3;
	padding: 0 !important;
}

.bottom0 {
	padding: 0 !important;
}


/*---------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------[PARALLAX IMAGES]-----------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/

.parallaxImageSection {
	padding: 0 !important;
}


.parallaxImageOne {
	min-height: 80rem;
}

.parallaxImageOne .et_parallax_bg {
	top: -68rem;
	background-position: right center;
}



.parallaxImageTwo {
	min-height: 100rem;
}

.parallaxImageTwo .et_parallax_bg {
	top: -60rem;
	background-position: center top;
}



.parallaxImageThree {
	min-height: 100rem;
}

.parallaxImageThree .et_parallax_bg {
	top: -60rem;
	background-position: left center;
}


.mobileImageOne, .mobileImageTwo, .mobileImageThree { display: none; }

/*---------------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------[SECTION ONE - THREE CHAIRS IN ONE]--------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/

.section1 {
	background-color: #4c4c4c;
	padding: 5rem 0 7rem 0 !important;
}

.section1Row1 {
	min-width: 60% !important;
}

.section1Row2 {
	min-width: 60% !important;
	display: flex;
	align-items: stretch;
}

.threeChairs {
	font-family: 'Gustan-Black';
	font-size: 7rem !important;
	padding-left: 5%;
	color: #FFF;
}

.section1 .et_pb_image_wrap {
	width: 80%;
	margin: 0 10%;
}

.column1-3 {
	min-width: 33.33%;
	margin-right: 0 !important;
	padding: 0 5% !important;
	border-right: 2px solid #b9b5b6;
}

.column2-3 {
	min-width: 33.33%;
	margin: 0 !important;
	padding: 0 5% !important;
	border-right: 2px solid #b9b5b6;
}

.column3-3 {
	min-width: 33.33%;
	margin: 0 !important;
	padding: 0 5% !important;
}

p.white:last-of-type {
	padding-bottom: 0 !important;
}

/*---------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------[SECTION TWO - ABOUT VIMO]------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/

.section2 {
	background-color: #ebebe5;
	padding: 5rem 0 7rem 0 !important;
}

.section2Row1 {
	min-width: 60% !important;
	padding: 0 2.5% 2rem 2.5% !important; }

.section2Row2 {
	min-width: 60% !important;
}

.section2 .col1 {
	min-width: 33.33% !important;
	margin-right: 0 !important;
	padding: 0 5% !important;
}

.aboutGinny {
	width: 100%;
}

.section2 .col2 {
	min-width: 66.66% !important;
}

#signature {
	width: 25rem;
}

span.creds {
	font-size: 1.5rem;
	font-family: 'Gustan-Book';
}

/*---------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------[SECTION THREE - KEY FEATURES]-----------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/

.section3 {
	background-color: #FFF;
	padding: 5rem 0 7rem 0 !important;
	overflow: hidden;
}


.section3Row1 {
	min-width: 60%;
	padding: 0 2.5% !important;
}

.section3Row2 {
	min-width: 60%;
	padding: 0 2.5% !important;
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: stretch;
}

ul {
	font-family: 'Gustan-Book';
	font-size: 1.7rem !important;
	line-height: 1.6;
	color: #5e5e5f;
	padding-bottom: 0 !important;
}

li {
	padding-bottom: 1rem;
	list-style-type: square;
}

li:last-of-type {
	padding-bottom: 0 !important;
}

li::before {
	font-size: 3rem;
}

.et-pb-active-slide .et_pb_slide_description {
	animation: none !important;
}


.et_pb_slider {
	height: 60rem;
}

.et_pb_slide {
	padding: 0;
	min-height: 55rem;  /*Adjust for header height*/
	height: 55rem; /*Adjust for header height*/
}

.et_pb_slide_description {
	padding: 0 !important;
	width: 100%;
	height: 60rem;
}

h2.et_pb_slide_title {
	width: 100%;
	color: #5e5e5f !important;
	text-shadow: none;
	font-family: 'Gustan-Bold';
	font-size: 1.9rem !important;
	line-height: 1;
	padding: 1rem 0 !important;
	letter-spacing: 0;
	animation: none !important;
	bottom: 0;
	position: absolute;
}



/*----------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------[SECTION FOUR - MERLE BRADLEY]----------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------*/

.section4 {
	background-color: #ebebe5;
	padding: 5rem 0 7rem 0 !important;
}

.section4Row1 {
	padding: 0 2.5% !important;
	min-width: 60% !important;
}

.section4Row2 {
	display: flex;
	align-items: stretch;
	padding: 0 2.5% !important;
	min-width: 60% !important;
}

.section4 .et_pb_image_wrap {
	width: 90%;
	margin: 0 5%;
}

.readMore, .downloadMore {
	font-family: 'Gustan-ExtraBoldItalic';
	color: #FFF;
	background-color: #5e5e5f;
	border: 1px solid #5e5e5f;
}

.readMore:hover, .downloadMore:hover {
	background-color: #de1920 !important;
	border: 1px solid #de1920 !important;
}

.merleQuote {
	font-family: 'Gustan-BoldItalic';
	font-size: 2.2rem !important;
	line-height: 1.3;
}

.vimoVideo, .et_pb_video_overlay, .et_pb_video_overlay_hover, .et_pb_video_box {
	border-radius: 1rem !important;
	overflow: hidden !important;
}


/*---------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------[SECTION FIVE - TESTIMONIALS]----------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/

.section5 {
	background-color: #FFF;
	padding: 5rem 0 7rem 0 !important;
}

.section5Row1 {
	display: flex;
	align-items: stretch;
	min-width: 60% !important;
}

.section5 .et_pb_image_wrap {
	width: 80%;
	margin: 0 10%;
}


/*---------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------[SECTION SIX - CONTACT US]-----------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/

.section6 {
	background-color: #4c4c4c;
	padding: 5rem 0 7rem 0 !important;
}

.section6Row1 {
	display: flex;
	align-items: center;
	min-width: 60% !important;
	padding: 0 2.5% !important;
}

.column1-2of3 {
	min-width: 65%;
	margin-right: 7.5% !important;
}

.column3of3 {
	max-width: 25%;
}


h1.et_pb_contact_main_title {
	color: #FFF;
}

#et_pb_contact_name_0, #et_pb_contact_email_0, .et_pb_contact_message {
	font-family: 'Gustan-Book' !important;
	font-size: 1.7rem !important;
	line-height: 1.6;
	color: #5e5e5f;
}

.et_pb_contact_submit {
	background-color: #de1920;
	color: #FFF;
	border-color: #de1920;
	font-family: 'Gustan-ExtraBoldItalic' !important;
	text-transform: uppercase;
	font-size: 2rem !important;
	line-height: 1.6;
}

.et_pb_contact_submit:hover {
	background-color: #de1920;
	color: #FFF;
	border-color: #de1920;
}

input.input.et_pb_contact_captcha {
	min-width: 7rem !important;
	max-width: 7rem !important;
	font-family: 'Gustan-Book' !important;
	font-size: 1.7rem !important;
	line-height: 1.6;
	color: #5e5e5f;
	text-align: center;
}

.et_pb_contact_right p.clearfix {
	font-family: 'Gustan-Book' !important;
	font-size: 1.7rem !important;
	line-height: 1.6;
	color: #FFF;
	padding: 0 !important;
}

.et-pb-contact-message p {
	font-family: 'Gustan-Bold';
	font-size: 1.9rem !important;
	line-height: 1.3;
	color: #FFF !important;
}


/*---------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------[SECTION SEVEN - QUICK LINKS]----------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/

.section7 {
	background-color: #FFF;
	padding: 5rem 0 7rem 0 !important;
}

.section7Row1 {
	padding: 0 2.5% !important;
	min-width: 60% !important;
}

.section7Row2 {
	min-width: 60% !important;
	padding: 2rem 2.5% 0 2.5% !important;
	margin-top: 2rem;
}

.quickLinkCol1, .quickLinkCol2, .quickLinkCol3 {
	margin-right: 2% !important;
	min-width: 23.5% !important;
}

.quickLinkCol4 {
	margin-right: 0 !important;
	min-width: 23% !important;
}

.quickLinkButton {
	font-family: 'Gustan-ExtraBoldItalic';
	font-size: 1.8rem;
	color: #FFF;
	background-color: #5e5e5f;
	border: 1px solid #5e5e5f;
	width: 100%;
	padding: 1rem !important;
}

.quickLinkButton:hover {
	background-color: #de1920 !important;
	border: 1px solid #de1920 !important;
}

.quickLinkButton:after { 
	font-size: 3.5rem !important;
	line-height: 0.8 !important;
}



/*---------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------[FOOTER]---------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/

#footerSection {
	background-color: #de1920;
	padding: 4rem 0 6rem 0;
}

p.copyright {
	font-size: 1.6rem !important;
	color: #FFF;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center !important;
	padding-bottom: 4rem !important;
}

p.satellite {
	text-transform: uppercase;
	font-size: 1.3rem !important;
	text-align: center !important;
}

p.satellite a:link, p.satellite a:visited {
	color: #FFF;
	letter-spacing: 2px;
	transition: 0.2s;
	background-color: rgba(255, 255, 255, 0);
}

p.satellite a:hover, p.satellite a:active {
	letter-spacing: 3px;
	border-bottom: none;
}



/*---------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------[DAVES CUSTOM MENU]--------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------*/


.et_mobile_menu {
	/*display: block !important;*/
	border: none;
	padding: 0;
	width: 30%;
	right: 0;
	left: auto;
	border-radius: 0 0 1rem 1rem;
	overflow: hidden;
	-webkit-box-shadow: 0.5rem 0.5rem 0.5rem 0 rgba(0,0,0,0.4);
	-moz-box-shadow: 0.5rem 0.5rem 0.5rem 0 rgba(0,0,0,0.4);
	box-shadow: 0.5rem 0.5rem 0.5rem 0 rgba(0,0,0,0.4);
}

.et_mobile_menu li {
	list-style-type: none;
	font-family: 'Gustan-Medium';
	font-weight: normal;
	font-size: 1.5rem;
	text-transform: uppercase;
	line-height: 3rem;
	padding: 0;
}

.et_mobile_menu li a {
	color: #4c4c4c;
	transition: 0.2s !important;
	padding: 1rem 3rem;
}

.et_mobile_menu li a:hover {
	color: #FFF;
	background-color: #de1920;
	opacity: 1;
}

#et_mobile_nav_menu {
	margin: 0 !important;
	height: 6rem;
}

.daves-custom-menu {
  position: relative;
  padding: 0 !important;
  width: 4rem;
  height: 4rem;
  cursor: pointer;
  margin: 1.5rem 0 0.5rem 0 !important;
}

.daves-custom-menu div {
  background: #FFF;
  width: 100%;
  height: 0.3rem;
  margin: .8rem auto !important;
  border-radius: 1rem;
  transition: 0.3s cubic-bezier(0.28, 0.55, 0.385, 1.65);
  transition-timing-function: cubic-bezier(0.28, 0.55, 0.385, 1.65);
  transform: 0;
  transform-origin: center;
}

.daves-custom-menu div:before, .daves-custom-menu div:after {
  transition: 0.3s cubic-bezier(0.28, 0.55, 0.385, 1.65);
  transition-timing-function: cubic-bezier(0.28, 0.55, 0.385, 1.65);
}


/* Toggled */

.daves-custom-menu.daves-custom-menu--toggled div:first-child {
  transform: translateY(1.1rem) rotate(45deg);
}

.daves-custom-menu.daves-custom-menu--toggled div:not(:first-child):not(:last-child) {
  opacity: 0;
}

.daves-custom-menu.daves-custom-menu--toggled div:last-child {
  transform: translateY(-1.1rem) rotate(-45deg);
}

.mobile_menu_bar:before {
  display: none;
}





/*---------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------[RESPONSIVE STYLES]-----------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/


@media only screen and ( max-width: 2300px ) { 

/*#headerSection { background-color: brown !important; }*/

.section1Row1, .section1Row2, .section2Row1, .section2Row2, .section3Row1, .section3Row2, .section4Row1, .section4Row2, .section5Row1, .section5Row2, .section6Row1, .section7Row1, .section7Row2  { min-width: 65% !important; }

}

/*---------------------------------------------------------------------------------------------------------------------*/

@media only screen and ( max-width: 2000px ) { 

/*#headerSection { background-color: pink !important; }*/

.section1Row1, .section1Row2, .section2Row1, .section2Row2, .section3Row1, .section3Row2, .section4Row1, .section4Row2, .section5Row1, .section5Row2, .section6Row1, .section7Row1, .section7Row2  { min-width: 80% !important; }

#headerRight { background-size: 50%; }


}

/*---------------------------------------------------------------------------------------------------------------------*/

@media only screen and ( max-width: 1800px ) { 

/*#headerSection { background-color: purple !important; }*/

#headerRow { padding: 0 !important; }

#headerRight { background-size: 55%; }

.section1Row1, .section1Row2, .section5Row2  { min-width: 90% !important; }

.section2Row1, .section2Row2, .section3Row1, .section3Row2, .section4Row1, .section4Row2, .section5Row1, .section6Row1, .section7Row1, .section7Row2 { min-width: 90% !important; padding: 0 5% !important; }

.section2Row2 .col1 { padding: 0 !important; min-width: 31% !important; }

.aboutGinny { width: 80%; margin: 0; }

}


/*---------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/

@media only screen and ( max-width: 1600px ) { 

/*#headerSection { background-color: orange !important; }*/

.section1Row1, .section1Row2, .section5Row2  { min-width: 90% !important; }

.section2Row1, .section3Row1, .section3Row2, .section4Row1, .section4Row2, .section5Row1, .section6Row1, .section7Row1, .section7Row2 { min-width: 90% !important; padding: 0 5% !important; }

.et_menu_container { min-width: 90%; padding-left: 5%; }

#headerSection, #headerRow { height: 17rem; }

#headerRow { min-width: 90%;  padding-left: 5% !important; }

#headerLeft { padding: 1rem 0; }

#headerRight { height: 17rem; background-position: right 2rem center; background-size: 40%; }


}


/*---------------------------------------------------------------------------------------------------------------------*/

@media only screen and ( max-width: 1400px ) { 

/*#headerSection { background-color: SpringGreen !important; }*/

.section1Row1, .section1Row2, .section5Row2  { min-width: 100% !important; max-width: 100% !important; overflow: hidden; }

.section3Row1, .section3Row2, .section4Row1, .section4Row2, .section5Row1, .section6Row1, .section7Row1, .section7Row2 { min-width: 100% !important; max-width: 100% !important; padding: 0 5% !important; overflow: hidden; }

.section2Row1, .section2Row2 { min-width: 95% !important; max-width: 95% !important; padding: 0 3% !important; overflow: hidden; }

.et_menu_container { min-width: 90%; max-width: 90% !important; padding-left: 0; }

#headerSection { height: 13rem; overflow: hidden; }

#headerRow { height: 13rem; min-width: 90%; max-width: 90% !important; padding: 0 !important; }

#headerRight { height: 13rem; background-size: 40%; }

/*.section3Col2 { top: 3rem; right: 5rem !important; min-width: 70%; }*/

.column1-3, .column2-3, .column3-3 { padding: 0 3% !important; }

.parallaxImageOne { min-height: 55rem; }

.parallaxImageOne .et_parallax_bg { top: -62rem; }

.parallaxImageTwo, .parallaxImageThree { min-height: 70rem; }

.parallaxImageTwo .et_parallax_bg, .parallaxImageThree .et_parallax_bg { top: -60rem; }

}





/*-----------------------------------------------[iPAD LANDSCAPE]------------------------------------------------------*/

@media only screen and ( max-width: 1099px ) {

/*#headerSection { background-color: SlateBlue !important; }*/

.noFrills { display: none !important; }

#headerSection { height: 12rem; }

#headerRow { height: 12rem; min-width: 90%; }

#headerRight { height: 12rem; background-position: right 0 center; }

#et_mobile_nav_menu { display:block !important; margin-bottom: 2rem; margin-top: 0.5rem; }

#top-menu-nav { display:none; }



.section1, .section2 { padding: 4rem 5% !important; }

.section5 { padding: 0 5% !important; }

h1 { font-size: 5rem !important; }

h1.threeChairs { padding: 0 !important; font-size: 6rem !important; }

p.intro { font-size: 2.1rem !important; }


.section1Row2 { display: block !important; padding-top: 0 !important; }

.section5Row1 { display: block !important; padding: 0 !important; }

.column1-3, .column2-3 { min-width: 100%; padding: 3rem 0 !important; border-bottom: 2px solid #b9b5b6; border-right: none; margin-bottom: 0; }

.column3-3 { min-width: 100%; padding: 3rem 0 !important; border: none; }

.column1-3 .column1Image, .column2-3 .column2Image, .column3-3 .column3Image { margin: 0 !important; width: 35%; float: left; }

.column1-3 .column1Text, .column2-3 .column2Text, .column3-3 .column3Text { float: right; width: 65%; margin-bottom: 0 !important; }

.section1 .et_pb_image_wrap, .section5 .et_pb_image_wrap { margin: 0 10% 0 0; }


.section2Row1 { margin: 0; padding: 0 !important; }

.section2Row2 { margin: 0; padding: 0 !important; min-width: 100% !important; }

.section2 .col1  { margin: 0 !important; min-width: 35% !important; max-width: 35% !important; float: left; }

.section2 .col2  { float: right; min-width: 65% !important; max-width: 65% !important; }

.readMore { margin: 2rem 0 2rem 0 !important; }

.merleQuote { font-size: 2rem !important; }


.quickLinkButton { font-size: 1.5rem; }

.parallaxImageOne, .parallaxImageTwo, .parallaxImageThree { display: none; }

.mobileImageOne { display: block; overflow: hidden; height: 45rem; background-position-x: left !important; background-position-y: -17rem !important; background-origin: border-box !important; }

.mobileImageTwo { display: block; overflow: hidden; height: 45rem; background-position: bottom -5rem left !important; }

.mobileImageThree { display: block; overflow: hidden; height: 45rem; background-position: bottom -7rem left !important; }




.et_pb_slider {
	height: 42rem !important;
}

.et_pb_slide {
	min-height: 38rem !important;  /*Adjust for header height*/
	height: 38rem !important; /*Adjust for header height*/
}

.et_pb_slide_description {
	height: 42rem !important;
}


.testimonialWhite {
	background-color: #FFF;
	padding: 5rem 0 7rem 0 !important;
}

.testimonialBuff {
	background-color: #ebebe5;
	padding: 5rem 0 7rem 0 !important;
}





}





/*-----------------------------------------------[iPAD PORTRAIT]------------------------------------------------------*/

@media only screen and ( max-width: 980px ) {

/*#headerSection { background-color: Teal !important; }*/

#headerSection { height: 10rem; background-size: 65%; }

#headerRow { height: 10rem; min-width: 90%; }

#headerLeft { width: 60%; }

#headerRight { height: 10rem; width: 40%; }

p.designed { padding: 0 !important; margin-left: 7rem; }

p.better { margin-left: 7rem; }

.section1Row2 { padding: 1rem 0 !important; }

.section2 .col1 { margin: 0 !important; max-width: 20% !important; min-width: 35% !important; width: 35% !important; float: left !important; }

.section2 .col1 .et_pb_image_wrap { width: 80%; margin: 0 10% 0 0; top: 0; }

.section2 .col2 { float: right; min-width: 65%; }

.aboutHead { max-width: 100%; min-width: 100% !important; }

.aboutGinny { width: 100%; }

.section4Row2 { display: block; }

.abelTasman, .abelTasmanVid { min-width: 100%; }


.column3-3 { min-width: 100%; padding: 3rem 0 0 0 !important; border: none; }


.column1-2of3 { min-width: 100%; margin-right: 0 !important; }

.column3of3 { display: none; }

.section3 { padding-bottom: 0 !important; }

.section3Row2 { display: block; }

.section3Col1 { min-width: 100%; margin: 0; }

.section3Col2 { left: 0; min-width: 90%; padding-bottom: 4rem !important; }

.et_pb_slider {
	height: 65rem !important;
}

.et_pb_slide {
	min-height: 60rem !important;  /*Adjust for header height*/
	height: 60rem !important; /*Adjust for header height*/
}

.et_pb_slide_description {
	height: 65rem !important;
}




h1.sub { font-size: 3.8rem !important; }

h1.threeChairs { padding: 0 !important; font-size: 5rem !important; }

.et_mobile_menu { width: 40%; }

.readMore { margin: 2rem 0 3rem 35% !important; }


.quickLinkCol1, .quickLinkCol3 {
	margin-right: 4% !important;
	min-width: 48% !important;
}

.quickLinkCol2, .quickLinkCol4 {
	margin-right: 0 !important;
	min-width: 48% !important;
}

.mobileImageOne { height: 35rem; background-position: bottom -7rem left !important; }

.mobileImageTwo { height: 35rem; background-position: bottom -6rem left !important; }

.mobileImageThree { height: 35rem; background-position: bottom -7rem left !important; }

.testimonialRow { min-width: 90% !important; }

.testimonialCol1 { width: 50% !important; margin: 0 25% 2rem 25% !important; }

.testimonialCol2 { width: 100% !important; }

.picDelete {
	display: none;
}


}	




	
/*---------------------------------------------[iPHONE LANDSCAPE]-----------------------------------------------------*/

@media only screen and ( max-width: 767px ) {


/*#headerSection { background-color: yellow !important; }*/

#headerLeft { display: none; }

#headerRight { right: 0; min-width: 100%; background-size: 25%; }

#headerSection { background-size: 90%; background-position: left -15rem bottom; }

.et_mobile_menu { width: 55%; }

h1 { font-size: 5.1rem !important; }

h1.sub { font-size: 3.3rem !important; }

.threeChairs { font-size: 5.4rem !important; }


.column1-3, .column2-3 { min-width: 100%; padding: 3rem 0 3rem 0 !important; border-bottom: 2px solid #b9b5b6; border-right: none; margin-bottom: 0; }

.column3-3 { min-width: 100%; padding: 3rem 0 0 0 !important; border: none; }

.column1-3 .column1Image, .column2-3 .column2Image, .column3-3 .column3Image { margin: 0 25% 2rem 25% !important; float: none; width: 50%; }

.column1-3 .column1Text, .column2-3 .column2Text, .column3-3 .column3Text { float: none; width: 100%; }

.section1 .et_pb_image_wrap, .section5 .et_pb_image_wrap { margin: 0 ; min-width: 100%; }



.section2 .col1 { margin: 0 !important; min-width: 100% !important; float: none !important; }

.section2 .col1 .et_pb_image_wrap { min-width: 100% !important; margin: 0; }

.section2 .col2 { float: none; min-width: 100% !important; }

.aboutHead { max-width: 100%; min-width: 100% !important; }

.aboutGinny { width: 65% !important; margin: 0 17.5% 2rem 17.5% !important; }

p.intro { font-size: 2rem !important; }


.section3 { padding-bottom: 2rem !important; }

.section3Col2 { left: 0; min-width: 90%; padding: 2rem 0 !important; }

.readMore { margin: 2rem 0 !important; }


.mobileImageOne { height: 30rem; background-position: center right !important; }

.mobileImageTwo { height: 30rem; background-position: center left !important; }

.mobileImageThree { height: 30rem; background-position: center left !important; }


.et_pb_slider {
	height: 48rem !important;
}

.et_pb_slide {
	min-height: 43rem !important;  /*Adjust for header height*/
	height: 43rem !important; /*Adjust for header height*/
}

.et_pb_slide_description {
	height: 48rem !important;
}


.testimonialWhite.first { padding: 4rem 0 3rem 0 !important; }

.testimonialWhite { padding: 3rem 0 !important; }

.testimonialBuff { padding: 3rem 0 !important; }

}	
	




/*---------------------------------------------[iPHONE PORTRAIT]-----------------------------------------------------*/

@media only screen and ( max-width: 479px ) {

/*#headerSection { background-color: green !important; }*/

.et_mobile_menu { width: 70%; }

#headerRight { right: 0; min-width: 100%; background-size: 35%; }

#headerSection { background-size: 90% 100%; background-position: left -15rem bottom; }

.section5 { padding: 2rem 5% !important; }

.section5 .column1-3 { padding-top: 0 !important; }

.section3, .section4, .section6, .section7 { padding: 2rem 0 !important; }

.section1, .section2 { padding: 2rem 5% !important; }

.column1-2of3 { margin: 0 !important; }

h1 { font-size: 4rem !important; }

h1.threeChairs { font-size: 4rem !important; }

h2 { font-size: 2.3rem !important; }

p { font-size: 1.5rem !important; line-height: 1.2; padding-bottom: 1.2rem !important; }

p.intro { font-size: 1.6rem !important; line-height: 1.2; }

p.signoff { font-size: 1.6rem !important; line-height: 1.2; }


ul { font-size: 1.5rem !important; line-height: 1.2 !important; }

.column1-3 .column1Image, .column2-3 .column2Image, .column3-3 .column3Image { margin: 0 15% 2rem 15% !important; float: none; width: 70%; }

.aboutGinny { width: 70% !important; margin: 0 15% 2rem 15% !important; }


.et_pb_slider { height: 35rem !important; }

.et_pb_slide {
	min-height: 30rem !important;  /*Adjust for header height*/
	height: 30rem !important; /*Adjust for header height*/
}

.et_pb_slide_description { height: 35rem !important; }

.et-pb-controllers { margin-bottom: 1rem !important; }

.merleQuote { font-size: 1.6rem !important; line-height: 1.2; }

.mobileImageOne { height: 25rem; background-position: center right !important; }

.mobileImageTwo { height: 25rem; background-position: center center !important; }

.mobileImageThree { height: 25rem; background-position: bottom left !important; }


.quickLinkCol1, .quickLinkCol2, .quickLinkCol3, .quickLinkCol4 { margin: 0 !important; min-width: 48% !important; }

.et_pb_button_module_wrapper { margin-bottom: 1.5rem !important; }

p.copyright { font-size: 1.5rem !important; }

p.satellite { font-size: 1.2rem !important; }

}	


